.search-form-wrapper {
    display: none;
    position: absolute;
    top: 0;
    right: 10%;
    padding: 10px 15px;
    margin-top: 50px;
    background: #000;
    width: 300px;
    z-index: 10;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

@media only screen and (max-width: 768px) {
    .search-form-wrapper {
        top: 5%;
    }
}

.search-form-wrapper.open {
    display: block;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in;
}

.search-form-wrapper .search-close {
    cursor: pointer;
}

.search-form-wrapper .fa-close {
    font-size: 18px;
}

.search:focus {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}
